<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../TPied.xsd"/>
    <xs:include schemaLocation="TEnteteResultatExecutionsBudgets.xsd"/>
    <xs:include schemaLocation="TLigneResultatExecutionsBudgets.xsd"/>
    
        <xs:complexType name="TPageResultatExecutionsBudgets">
            <xs:sequence>
                <xs:element name="EnteteResultatExecutionsBudgets" type="TEnteteResultatExecutionsBudgets" maxOccurs="1"/>
                <xs:element name="LigneResultatExecutionsBudgets" type="TLigneResultatExecutionsBudgets" maxOccurs="unbounded"/>
                <xs:element name="Pied" type="TPied" maxOccurs="1"/>
            </xs:sequence>
            <xs:attribute name="CodeEdition" use="required">
                <xs:simpleType>
                    <xs:restriction base="xs:string">
                        <xs:length value="4"/>                        
                        <xs:enumeration value="CG01"/>                        
                    </xs:restriction>
                </xs:simpleType>
            </xs:attribute>
            <xs:attribute name="Modele" use="required">
                <xs:simpleType>
                    <xs:restriction base="xs:string">
                        <xs:length value="2"/>                        
                        <xs:enumeration value="12"/>     
                    </xs:restriction>
                </xs:simpleType>
            </xs:attribute>
        </xs:complexType>
</xs:schema>